<?
/*if(!defined('GAME'))
{
	die();
}*/
define('GAME',true);
include('_incl_data/__config.php');
include('_incl_data/class/__db_connect.php');
include('_incl_data/class/__user.php');
include('_incl_data/class/__dungeon.php');

if ($_POST['code']==$_SESSION['code'] && $_POST['code']!='')
	{
		echo "<body onload=\"myWindow1();\">";
	}

?>
<link href="https://img.new-combats.com/css/main.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="css/clu0b.css" />
<link rel="stylesheet" type="text/css" href="css/windows.css" />
<link rel="stylesheet" type="text/css" href="css/hack.css" />
<br>
<img style="width:164px;margin-top:5px;" src="show_reg_img/security2.php?register_id=<?=str_replace(' ','0',microtime())?>" width="107" height="26">
<br>
<form action="bonuss.php" method="post">
 <input style="width:164px;margin-top:5px;" type="text" size="30" name="code" value="Капча!">
 <br>
 <input type="submit" style="width:164px;margin-top:5px;" class="btn btn-success" value="Получить" >
</form>

<button style="width:164px;margin-top:10px;" onclick="myWindow2();" class="btn btn-danger">Закрыть</button>
<script>
function myWindow1() {
  window.parent.open('main.php?takebns=<?echo $u->info['nextAct'];?>&getb1w=3&inv=1', '_self');
}
function myWindow2() {
  var raz = window.parent.document.querySelector('iframe[src^="https://new-combats.com/bonuss.php"]'); // удалить созданный в родителе iframe
  raz.parentNode.removeChild(raz);
}

</script>
<style>
html {
  overflow: hidden; // убрать полосы прокрутки внутри iframe, т.к. атрибут scrolling="no" для iframe в HTML5 не поддерживается
}
</style>